/* 
    Document   : software
    Created on : May 25, 2012, 5:34:55 AM
    Author     : Kevin
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

* {
    font-family: verdana, sans-serif;
}

body {
    background-color: #eeeeee;
}
td {
    margin: 0px;
    padding: 20px;
    /*border: thin solid black;*/
}